/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_413 { top:323px; left:586px; width:113px; height:88px; z-index:101; }
#pasteDiv_414 { top:313px; left:699px; width:227px; height:522px; z-index:102; }
#txtBox_435 { top:7px; left:3px; width:270px; height:39px; z-index:106; }
#txtBox_436 { top:52px; left:0px; width:980px; height:4427px; z-index:116; }
#body-content { height:4506px; }
#pasteDiv_438 { top:11px; left:743px; width:237px; height:33px; z-index:117; }
/* End Viewport desktop */
